BSI Warnung zu Android


Nutzerinnen und Nutzer von Android sollten folgenden #Sicherheitshinweis beachten: Betroffen sind Google Android 4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2 - und die neue Ausgabe 8.0. Aktualisieren Sie das mobile Betriebssystem auf die Version 2017-09-05 oder 2017-09-01, sobald diese Version für Ihr Gerät verfügbar ist. Am einfachsten funktioniert dies mithilfe der automatischen Update-Funktion. Einzelheiten gibt es vom #BürgerCERT. Schauen Sie dazu auf die #BSI für Bürger-Webseite. (im) 


0 Ansichten